@charset "utf-8";

#catch {
	text-align: center;
}

#notice {
	background: #EEF5EA;
	margin: 10px 0 30px;
	padding: 10px 20px;
	border-radius: 10px;
}

#notice h3 {
	margin-bottom: 0.5em;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	color: #3c7d34;
	border-bottom: solid 2px #FFF;
}

#notice p {
	margin-bottom: 0.8em;
}

#notice ul.list li {
	padding-left: 1.3em;
	position: relative;
	margin-bottom: 0.5em;
}

#notice ul.list li::after {
	position: absolute;
	top: 7px;
	left: 0;
	content: "";
	display: block;
	background: #3c7d34;
	border-radius: 50%;
	height: 8px;
	width: 8px;
}

#news ul li {
	padding: 0 0 1.5em 15px;
	background: url(/sp/img/top/news_triangle.gif) 0 4px no-repeat;
	-webkit-background-size: 7px 9px;
	background-size: 7px 9px;
	color: #7eb03e;
	font-weight: bold;
}

#news ul li p {
	padding: 5px 0 0;
	font-weight: normal;
	color: #333;
}

#news ul li table.calendar {
	width: 100%;
	margin-bottom: 1em;
}

#news ul li table.calendar thead {
	background: #d7e7cd;
}

#news ul li table.calendar th,
#news ul li table.calendar td {
	border: 1px solid #ccc;
	text-align: center;
}

#news ul li table.calendar tbody td:first-child,
#news ul li table.calendar tbody td.holiday {
	background: #ffeeee;
	color: rgb(231, 53, 88);
}

#news ul li table.calendar tbody td.closed {
	background: #ffeeee;
}

#news ul li table.calendar tbody td:first-child span,
#news ul li table.calendar tbody td.holiday span,
#news ul li table.calendar tbody td.closed span {
	display: block;
	background: rgb(231, 53, 88);
	color: #fff;
	width: 20px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	border-radius: 50%;
	margin: 7px auto;
	padding-left: 1px;
}

#news ul li p.holiday {
	padding: 0;
}

#news ul li span.red {
	color: rgb(231, 53, 88);
}

#greeting div.img {
	padding: 10px 0 0 0;
	text-align: center;
}

#hours table {
	width: 100%;
	margin: 0 0 5px;
	color: #508249;
	border-top: 1px solid #d3d4d5;
	border-left: 1px solid #d3d4d5;
	text-align: center;
}

#hours thead tr {
	border-right: 1px solid #d3d4d5;
	background: #d7e7cd;
}

#hours thead tr th {
	padding: 2px 0;
	font-weight: normal;
}

#hours tbody td,
#hours tbody th {
	border-bottom: 1px solid #d3d4d5;
	border-right: 1px solid #d3d4d5;
}

#hours tbody th {
	padding: 0 0 0 10px;
	text-align: left;
	color: #333;
	font-weight: normal;
}

#hours td {
	padding: 3px 4px;
}

#hours p span {
	color: #508249;
}

#access div#gmap {
	height: 200px;
}

#access dt {
	padding: 10px 0 0;
	color: #508249;
}
